Style Detection

- « UI\Draw\Text\Font\Descriptor::getSize

- UI\Draw\Text\Font\Descriptor::getWeight »

- PHP Manual
- UI\Draw\Text\Font\Descriptor
- Style Detection

# UI\Draw\Text\Font\Descriptor::getStretch

(UI 1.0.3)

UI\Draw\Text\Font\Descriptor::getStretch — Style Detection

### Description

public UI\Draw\Text\Font\Descriptor::getStretch(): int

Shall return requested stretch

### Parameters

This function has no parameters.

### Return Values